/* You can add global styles to this file, and also import other style files */

h1{
  margin-top: 2rem!important;
}
h1 span{
  font-size: 1.8rem;
}
.mt{
  margin-top: 3rem;
}

.tmp{
  font-size: 4rem;
}
